using System;
using System.Windows.Forms;

namespace FilterRemote
{
    public partial class Main : Form
    {
        public Main()
        {
            InitializeComponent();

            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });

            listView1.Items.Add(new ListViewItem() { Text = "test123", ForeColor = System.Drawing.Color.Red });
        }
    }
}
